## haskell-cabal-helper 0.5.1.0

=== debian/changelog ===
haskell-cabal-helper (0.5.1.0-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:10 -0500

haskell-cabal-helper (0.5.1.0-3) experimental; urgency=low

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Wed, 30 Sep 2015 18:03:01 +0200

haskell-cabal-helper (0.5.1.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:07 +0200

haskell-cabal-helper (0.5.1.0-1) unstable; urgency=low

  * Initial release

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Sun, 16 Aug 2015 19:05:16 +0200
