## haskell-cabal-helper 0.6.2.0

=== debian/changelog ===
haskell-cabal-helper (0.6.2.0-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Jan 2016 12:16:40 +0000

haskell-cabal-helper (0.6.2.0-4) unstable; urgency=high

  * Depend on haskell-devscripts >= 0.10.2.2 which sets the correct
    libexecdir. (Closes: #810105)

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Fri, 08 Jan 2016 15:27:59 +0100

haskell-cabal-helper (0.6.2.0-3) unstable; urgency=high

  * Add binary-or-shlib-defines-rpath lintian override
  * Added dependencies on shared libraries

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Wed, 06 Jan 2016 16:55:06 +0100

haskell-cabal-helper (0.6.2.0-2) unstable; urgency=high

  * Actually install the cabal-helper-wrapper executable to /usr/lib
    (Closes: #809763)

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Mon, 04 Jan 2016 16:23:49 +0100

haskell-cabal-helper (0.6.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Fri, 25 Dec 2015 12:36:37 +0100
