=== debian/control ===
--- 
+++ 
@@ -4,24 +4,26 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.10.2.2),
  cdbs,
  ghc,
  ghc-prof,
- libghc-data-default-dev,
- libghc-data-default-prof,
+ libghc-cabal-dev (>= 1.14),
+ libghc-cabal-dev (<< 1.23),
+ libghc-cabal-prof (>= 1.14),
+ libghc-cabal-prof (<< 1.23),
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-temporary-dev,
  libghc-utf8-string-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-data-default-doc,
+ libghc-cabal-doc,
  libghc-mtl-doc,
 Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/cabal-helper
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
-X-Description: Simple interface to some of Cabal's configuration state used by ghc-mod
+X-Description: Simple interface to some of Cabal's configuration state
  cabal-helper provides a library which wraps the internal use of
  anexecutable to lift the restrictions imposed by linking against versions of
  GHC before 7.10. This has the pleasant side effect of isolating the user
@@ -90,6 +92,7 @@
 Section: misc
 Depends: ${haskell:Depends},
  ${misc:Depends},
+ ${shlibs:Depends}
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
