=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = cabal-helper
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/haskell-cabal-helper-utils:: build-ghc-stamp
