## haskell-cabal-helper 0.6.3.1

=== debian/changelog ===
haskell-cabal-helper (0.6.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 May 2016 13:38:56 +0200

haskell-cabal-helper (0.6.3.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 25 May 2016 13:05:01 -0400
