=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-cabal-doc,
  libghc-mtl-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/cabal-helper
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Simple interface to some of Cabal's configuration state
  cabal-helper provides a library which wraps the internal use of
  anexecutable to lift the restrictions imposed by linking against versions of
