## haskell-cabal-helper 0.7.2.0

=== debian/changelog ===
haskell-cabal-helper (0.7.2.0-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 23:07:45 +0100

haskell-cabal-helper (0.7.2.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:44 -0400

haskell-cabal-helper (0.7.2.0-2) experimental; urgency=medium

  * Handle cabal-helper-wrapper being renamed to
    cabal-helper-wrapper-v0.7.

 -- Clint Adams <clint@debian.org>  Mon, 24 Oct 2016 08:42:02 -0400

haskell-cabal-helper (0.7.2.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 16:40:31 -0400
