## haskell-cabal-helper 0.7.3.0

=== debian/changelog ===
haskell-cabal-helper (0.7.3.0-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS

  [ Daniel Gröber ]
  * Add patch to disable $libexec hacks.  closes: #878112.

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.3.

 -- Clint Adams <clint@debian.org>  Fri, 29 Dec 2017 13:17:51 -0500

haskell-cabal-helper (0.7.3.0-2) unstable; urgency=medium

  * Fix path of cabal-helper-wrapper.  closes: #865014.

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 20:06:39 -0400

haskell-cabal-helper (0.7.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:54:07 -0400
