=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,7 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.10.2.2),
- libghc-mtl-dev,
+ libghc-mtl-dev (>= 2.0),
+ libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
  libghc-temporary-dev (<< 1.3),
  libghc-temporary-dev (>= 1.2.0.4),
@@ -19,7 +20,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-mtl-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://hackage.haskell.org/package/cabal-helper
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cabal-helper
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
