=== debian/control ===
--- 
+++ 
@@ -4,26 +4,33 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.10.2.2),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
+ libghc-semigroupoids-dev (>= 5.2),
+ libghc-semigroupoids-dev (<< 5.3),
+ libghc-semigroupoids-prof,
+ libghc-unix-compat-dev (>= 0.4.3.1),
+ libghc-unix-compat-dev (<< 0.6),
+ libghc-unix-compat-prof,
+ libghc-exceptions-dev (>= 0.8.3),
+ libghc-exceptions-dev (<< 0.9),
+ libghc-temporary-dev (>= 1.2.0.4),
  libghc-temporary-dev (<< 1.3),
- libghc-temporary-dev (>= 1.2.0.4),
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 1.0.1.1),
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
-Standards-Version: 4.1.3
+ libghc-semigroupoids-doc,
+ libghc-unix-compat-doc,
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/cabal-helper
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cabal-helper
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-helper
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cabal-helper]
 X-Description: simple interface to some of Cabal's configuration state
  cabal-helper provides a library which wraps the internal use of
  an executable to lift the restrictions imposed by linking against versions of
